.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}#wrapper #content .row:has(.nav_lateral) > .col:not(:has(.anchors.gac)) > div > div > h2:nth-child(1) {
 padding-top: 2.5rem !important;
}

#wrapper #content .row:has(.nav_lateral) > .col:not(:has(.anchors.gac)) > div:nth-child(1) > div:nth-child(1) > h2:nth-child(1) {
 padding-top: 0 !important;
}.lfr-layout-structure-item-8cef271c-31d6-4b14-5dc3-f72a888340bf h2 {
padding-top: 0px !important
}